BDU:2022-06029: Уязвимость функций dvb_demux_open() и dvb_dmxdev_release() драйвера модуля dvb-core ядра операционных систем Linux, позволяющая нарушителю вызвать отказ в обслуживании

Описание уязвимости Уязвимость функций dvb_demux_open() и dvb_dmxdev_release() драйвера модуля dvb-core ядра операционных систем Linux связана с использованием памяти после ее освобождения при обработке параметров dvbdev->users и dvr_dvbdev->users. Эксплуатация уязвимости может позволить нарушителю вызвать отказ в обслуживании
Вендор Сообщество свободного программного обеспечения
Наименование ПО Linux
Версия ПО
  • до 5.19.10 включительно
Тип ПО Операционная система
Операционные системы и аппаратные платформы
  • Сообщество свободного программного обеспечения Linux до 5.19.10 включительно
Тип ошибки Использование после освобождения
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 08.09.2022
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,6)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,5)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Существует в открытом доступе
Способ эксплуатации
  • Манипулирование структурами данных
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения